<!DOCTYPE html>
<html>
<head>
  <title>Layout Master</title>

  <link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
  <nav class="zone blue sticky">
      <ul class="main-nav">
          <li><a href="about.html">About</a> </li>
          <li><a href="products.html">Products</a></li>
          <li><a href="ourteam.html">Our Team</a></li>
          <li class="push"><a href="contacts.html">Contact</a></li>
  </ul>
  </nav>
  <div class="container"><img class="cover" src="./img/undraw.png"></div>
  <div class="zone blue grid-wrapper">
    <div class="box zone"><img src="./img/files_2.png"></div>
    <div class="box zone"><img src="./img/server_2_2.png"></div>
    <div class="box zone"><img src="./img/monitor_settings_2.png"></div>
    <div class="box zone"><img src="./img/server_3.png"></div>
    <div class="box zone"><img src="./img/data_storage_2_2.png"></div>
    <div class="box zone"><img src="./img/monitor_coding_2.png"></div>
    <div class="box zone"><img src="./img/desktop_analytics_2.png"></div>
    <div class="box zone"><img src="./img/server_safe_2.png"></div>
  </div>
  <footer class="zone yellow">yet to do</footer>
  </div>
</body>
</html>